Bug 1409658 - Plans for EPEL 7
Summary: Plans for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Class-Std
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Bauer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-02 20:52 UTC by Andrew Bauer
Modified: 2017-02-09 17:48 UTC (History)
2 users (show)

Fixed In Version: perl-Class-Std-0.011-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 17:48:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrew Bauer 2017-01-02 20:52:18 UTC
Description of problem:
hi,
The perl-Class-Std package currently exists in Fedora repos and EPEL 6, but not EPEL 7. 

Per the instructions in the "Getting_a_Fedora_package_in_EPEL" wiki guide, I am filing a bug report to learn whether the current maintainer is willing, or has plans, to build this package for EPEL 7. 

If needed, I am willing to participate in any level that is necessary. Thank you.

Comment 1 Andrew Bauer 2017-01-14 14:14:08 UTC
Since several days have passed w/o a response, I have gone ahead and requested the epel 7 branch for this perl module.

Comment 2 Fedora Update System 2017-01-24 02:49:27 UTC
perl-Class-Std-0.011-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ca783a19ca

Comment 3 Fedora Update System 2017-01-25 00:49:49 UTC
perl-Class-Std-0.011-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ca783a19ca

Comment 4 Fedora Update System 2017-02-09 17:48:57 UTC
perl-Class-Std-0.011-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.